Installing Acroread on Debian 10 Buster HOWTO  
Download the acroread package here:
ftp://ftp.adobe.com/pub/adobe/reader/un ... ux_enu.deb
Install it as follows:
cd ~/Downloads
sudo dpkg -i AdbeRdr9.5.5-1_i386linux_enu.deb
Then:
sudo apt-get -f install
and various dependencies will be installed. If you try to run acroread from the shell, he'll complain libxml2 is missing. Install libxml2 for i386 as follows:
sudo apt-get install libxml2:i386
You may get complaints such as:
dpkg: error processing archive /var/cache/apt/archives/libxml2_2.9.4+dfsg1-7+b3_i386.deb (--unpack):
 trying to overwrite shared '/usr/share/doc/libxml2/NEWS.gz', which is different from other instances of package libxml2:i386
Simply rename this file to something else and try again:
sudo mv /usr/share/doc/libxml2/NEWS.gz /usr/share/doc/libxml2/NEWS.gz.old
apt-get install libxml2:i386
And similarly for other files complained about in /usr/share/doc/libxml2. After the package is successfully installed, you should be able to run acroread from the prompt:
acroread
Acroread is still the only pdf reader that can correctly play animations (sequences of pdf images).
09.30.19
PDF 1✕1 2✕1 2✕2
$\pi$